<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title> <%=  title %> </title>
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
    <link href="asset/css/style.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
<body>
    
    <div class="container-fluid bungkus">
        <div class="row flex-nowrap">
            
            <%- include('partials/sidebar'); %>
            <!-- <div class="col-2 " style="position: fixed;">
                <div class="row">
                    <div class="col-3" style="padding-right: 0px;">
                        <div class="d-flex flex-column align-items-center bg-primary min-vh-100">
                            <ul class="nav flex-column text-center p-5">
                                <a class="p-1" href="/">
                                    <img src="./asset/image/Group_2.png">
                                    <li class="nav-item"> <p style="font-size:10px">Dashboard</p></li>    
                                </a>
                                <a  class="p-3" href="/">
                                    <img src="./asset/image/fi_truck.png">
                                    <li class="nav-item"> Cars</li>
                                </a>
                                
                            </ul>
        
                            
                        </div>

                    </div>

                    <div class="col-9 " style="padding-left: 0px; padding-right: 0px;">
                        <div class="row">
                            <div class="col-12">

                                
                            </div>
                        </div>
                        <div class="d-flex flex-column align-items-center bg-light min-vh-100">
                            <ul class="nav flex-column text-center p-3">
                                <li class="nav-item p-0">
                                    <a class="p-2">
                                        <img src="./asset/image/Rectangle_62.png">
                                    </a>
                                </li>
                                <li class="nav-item p-2">
                                    <a class="p-1" style="color:grey" href="/">
                                        Cars   
                                    </a>
                                </li>
                               
                                <li class="nav-item p-1">
                                    <a class="p-1" style="color:black" href="/">
                                        List-Cars   
                                    </a>
                                </li>
                               
                               
                                
                            </ul>
        
                            
                        </div>

                    </div>
                    

                </div>
               
            </div> -->

            
            <div class="col-10 h-100" style="padding-left: 320px !important;  display:block; width: 100%; background-color: #eff0f3; ">
                <div class="row">
                    <!-- topbar -->

                    <%- include('partials/topbar'); %>

                    <!-- topbar sampe sini lur -->

                    <!-- content mulai sini lur -->
                    <div class="col-12" >
                        
                        <%- body %>
                        <!-- <div class="bungkus-kontent" >
                            <div class="row">
                                <div class="col">
                                    <div class=" ms-5 mt-5 baris-pertama " style="margin-left: 220px;"> <b>cars ></b> list car </div>
                                </div>
                               
                            </div>
                            <div class="row pt-4">
                                <div class="d-flex flex-row justify-content-between">
                                    <div class="daftar-mobil ms-5"><b>List Car</b></div>
                                    <div class="tombol-tambah" style="padding-left:200px ;">
                                        <button type="button" class="btn btn-primary">Add new Car</button>
                                    </div>
    
                                </div>
                                
                            </div>
    
                            <div class="row pt-4">
                                <div class="d-flex flex-row justify-content-between">
                                    <div class="kumpulan-tombol d-flex ms-5" role="group" aria-label="Basic outlined example" style="gap:20px">
                                        <button type="button" class="btn btn-outline-primary active">All</button>
                                        <button type="button" class="btn btn-outline-primary">Small</button>
                                        <button type="button" class="btn btn-outline-primary">Medium</button>
                                        <button type="button" class="btn btn-outline-primary">Large</button>
                                    </div>
    
    
                                </div>
                            </div>

                            
                            <div class="row d-flex pt-4 baris-kartu">
                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>

                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                
    
                            </div>

                            <div class="row d-flex pt-4 baris-kartu">
                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>

                                <div class="col-4">
                                    <div class="card">
                                        <img src="./asset/image/Group_16.png">
                                        <div class="card-body">
                                            <p>Nama/Tipe Mobil</p>
                                            <p class="fw-bold">Rp 430.000 / hari</p>
    
                                            <p>Updated pada suatu saat</p>
                                            <div class="row">
                                                <div class="col-6">
                                                    <a><button type="button" class="btn btn btn-outline-danger" style="width:100%;" >Delete</button></a>
                                                </div>
                                                <div class="col-6">
                                                    <button type="button" class="btn btn-success" style="width:100%;">edit</button>
                                                </div>
                                            </div>
                                            <div class="kumpulan-tombol d-flex  justify-content-between" role="group" aria-label="Basic outlined example" style="gap:16px">
                          
                                               
                                                
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                
    
                            </div>
                        </div> -->
                        
                        
                    </div>
                    <!-- content sampai sini lur -->
                </div>
                
            </div>

         

        </div>
        
    </div>
        <!-- <div class="row">
            <div class="col-2" >
                <ul>
                    <li>home</li>
                    <li>cars</li>
                </ul>

    
        
            
            </div>
        </div> -->
        <!-- <div class="container-fluid">
            <div class="row flex-nowrap">
                <div class="col-auto col-md-3 col-xl-2 px-sm-2 px-0 bg-dark">
                    <div class="d-flex flex-column align-items-center align-items-sm-start px-3 pt-2 text-white min-vh-100">
                        <a href="/" class="d-flex align-items-center pb-3 mb-md-0 me-md-auto text-white text-decoration-none">
                            <span class="fs-5 d-none d-sm-inline">Menu</span>
                        </a>
                        <ul class="nav nav-pills flex-column mb-sm-auto mb-0 align-items-center align-items-sm-start" id="menu">
                            <li class="nav-item">
                                <a href="#" class="nav-link align-middle px-0">
                                    <i class="fs-4 bi-house"></i> <span class="ms-1 d-none d-sm-inline">Home</span>
                                </a>
                            </li>
                            <li>
                                <a href="#submenu1" data-bs-toggle="collapse" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-speedometer2"></i> <span class="ms-1 d-none d-sm-inline">Dashboard</span> </a>
                                <ul class="collapse show nav flex-column ms-1" id="submenu1" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 1 </a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 2 </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-table"></i> <span class="ms-1 d-none d-sm-inline">Orders</span></a>
                            </li>
                            <li>
                                <a href="#submenu2" data-bs-toggle="collapse" class="nav-link px-0 align-middle ">
                                    <i class="fs-4 bi-bootstrap"></i> <span class="ms-1 d-none d-sm-inline">Bootstrap</span></a>
                                <ul class="collapse nav flex-column ms-1" id="submenu2" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 1</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 2</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#submenu3" data-bs-toggle="collapse" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-grid"></i> <span class="ms-1 d-none d-sm-inline">Products</span> </a>
                                    <ul class="collapse nav flex-column ms-1" id="submenu3" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 1</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 2</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 3</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 4</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-people"></i> <span class="ms-1 d-none d-sm-inline">Customers</span> </a>
                            </li>
                        </ul>
                        <hr>
                        <div class="dropdown pb-4">
                            <a href="#" class="d-flex align-items-center text-white text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                                <img src="https://github.com/mdo.png" alt="hugenerd" width="30" height="30" class="rounded-circle">
                                <span class="d-none d-sm-inline mx-1">loser</span>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-dark text-small shadow" aria-labelledby="dropdownUser1">
                                <li><a class="dropdown-item" href="#">New project...</a></li>
                                <li><a class="dropdown-item" href="#">Settings</a></li>
                                <li><a class="dropdown-item" href="#">Profile</a></li>
                                <li>
                                    <hr class="dropdown-divider">
                                </li>
                                <li><a class="dropdown-item" href="#">Sign out</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col py-3">
                    <h3>Left Sidebar with Submenus</h3>
                    <p class="lead">
                        An example 2-level sidebar with collasible menu items. The menu functions like an "accordion" where only a single 
                        menu is be open at a time. While the sidebar itself is not toggle-able, it does responsively shrink in width on smaller screens.</p>
                    <ul class="list-unstyled">
                        <li><h5>Responsive</h5> shrinks in width, hides text labels and collapses to icons only on mobile</li>
                    </ul>
                </div>
            </div>
        </div> -->
    <script type="text/javascript" src="asset/js/index.js"></script>
</body>
</html>